---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.6-x86_64-bios-tiny-vm-gcp
name: alpine-3.19.6-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:36:33.305478'
uploaded: '2025-01-08T15:38:27.729847'
signed: '2025-01-08T15:38:35.260272'
released: '2025-01-08T15:38:42.898580'
artifacts:
metadata_updated: '2025-01-08T15:38:42.898979'
